
@media (min-width:600px) {
	.row {
		display: flex;
		flex-direction: row;
	}
	
	.block-right {
		text-align: right;
	}
	
}

@media (max-width:600px) {
	.row {
		display: flex;
		flex-direction: column;
	}
	
	/* ------------------
		additional rules
	------------------ */
	
	.mobile-menu[data-callback="toggle_desktop_nav"] {
		display: none;
	}
	
	.mobile-row {
		display: grid;
		grid-template-columns: auto;
	}
	
	.section-body { overflow: scroll; }
		
	/* ------------------
		rule changes
	------------------ */
	
	body {
		--navigation-width: 80vw;
		font-size: 0.8em;
	}
	
	.page-wrapper { margin-top: 0px; margin-bottom: 0px; }
	.page-content { margin-left: 0px; }
	.page-body { padding: 0.5em; }
	
	/*
		common elements
	*/
	
	textarea {
		min-height: 7em;
	}
	
	.overflow-table {
		overflow-x: scroll;
	}

	.overflow-table table {
		width: 150%;
	}
	
	/*
		custom elements
	*/
	
	.checkliste {
		width: 100%;
	}
	
	.counter-block {
		width: 100%;
		display: flex;
		flex-direction: column;
	}
	
	.counter-block label {
		text-align: center;
	}
	
	.counter-block .counter-inputs {
		width: 100%;
		justify-content: center;
	}
	
	.total-table {
		width: initial;
	}
	
	table.einsatzpersonal {
		width: 800px;
	}
	
	table.behandlungsnachweise {
		width: 1024px;
	}
	
	.basic-selection {
		left: 0px;
	}
	
	input[type="radio"] + label {
		font-size: 1.3em;
	}
	
}